#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=pytesseract

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	# keep the script only in python3 package
	rm debian/python-pytesseract/usr/bin/pytesseract	
